.red, 				a.red:hover,		a.red:link,	a.red:visited			{color: #ff0000 !important;}		
.green, 	a.green,	a.green:hover, 		a.green:link,	a.green:visited   		{color: #00ff00 !important;}		
.gold, 				a.gold:hover,  		a.gold:link,	a.gold:visited			{color: #ffff00 !important;}	
.yellow, 			a.yellow:hover,  	a.yellow:link,	a.yellow:visited		{color: #ffff00 !important;}	
.orange, 			a.orange:hover, 	a.orange:link,	a.orange:visited		{color: #ff7f00 !important;}	
.gray, 				a.gray:hover,  		a.gray:link,	a.gray:visited			{color: #7f7f7f !important;}
.dgray,				a.dgray:hover, 		a.dgray:link,	a.dgray:visited			{color: #3f3f3f !important;}
.white, 			a.white:hover,   	a.white:link,	a.white:visited			{color: #ffffff !important;}		
.wh,	 			a.wh:hover,	   	a.wh:link,	a.wh:visited			{color: #ffffff !important;}		
.black,	 			a.black:hover,	   	a.black:link,	a.black:visited			{color: #000000 !important;}		
.blue,	 			a.blue:hover	   							{color: #0000ff !important;}		
.lightblue, 	a.lightblue, 	a.lightblue:hover   							{color: #4040ff !important;}		
.pink,	 			a.pink:hover	   							{color: #ff00ff !important;}
.dblue,	 			a.dblue:hover	   	a.dblue:link,	a.dblue:visited				{color: #012970 !important;}
.msc-orange, 			a.msc-orange:hover, 	a.msc-orange:link,	a.msc-orange:visited		{color: #FF771D !important;}	


select.chat	{font-family: Verdana;font-size: 11px;   color: #ffffff;   border: 1px #BDBDBE solid;   background-color: #003377;font-weight: bold;} 
textarea.chat 	{font-family: Verdana;font-size: 11px;   color: #ffffff;   border: 1px #BDBDBE solid;   background-color: #003377;}
input.chat	{font-family: Verdana;font-size: 11px;   color: #ffffff;   border: 1px #BDBDBE solid;   background-color: #003377;} 
input.submit 	{font-family: Verdana;font-size: 11px;   color: #ffffff;   border: 1px #BDBDBE solid;   background-color: #002244;font-weight: bold;} 
button.chat	{font-family: Verdana;font-size: 11px;   color: #ffffff;   border: 0px #002244 solid;   background-color: #002244;font-weight: bold;} 


.m-left20 { 
	margin-left: 20px;
}
.fa-mar30{
    margin: 30px;
    position: relative;
}
.mar20_mix{
    margin-top: 20px;
	margin-bottom: 50px;
    position: relative;
}
.mar20{
    margin-top: 20px;
    position: relative;
}
.mar30{
    margin-top: 30px;
    position: relative;
}
.mar_b30{
    margin-bottom: 30px;
    position: relative;
}
.mar_b50{
    margin-bottom: 50px;
    position: relative;
}
.pad8{
    padding-top: 8px;
    position: relative;
}
.pad20{
    padding-top: 20px;
    position: relative;
}
.pad30{
    padding-top: 30px;
    position: relative;
}
.pad50{
    padding-top: 50px;
    position: relative;
}
.pad_0{
    padding-left: 0px;
    position: relative;
}
.panel { 
    background-color: #fff;	 
    border: 0px; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;

}
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.pd15{
	padding-left:15px;
	padding-right:15px;
}
.numery {
    padding-left: 3rem !important;
    padding-top: 15px;
}
.box-shadow{
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important
} 
.box-master{
	margin-bottom: 25px;
}
.box-number-page{
	font-size: 36px;
	color: #f4511e;
	padding-left: 20px;
}
.box-number{
	font-size: 46px;
	color: #7971ea;
	padding-top:25px;
}
#3a2ee0
.box-number-xs{
	font-size: 36px;
	color: #f4511e;
}
.box-elements{
	font-size: 16px;
	padding: 1px 10px 20px;
	color: #3c4059;
}
.box-elements-xs{
	font-size: 16px;
	color: #3c4059;
}
.box-elements-page{
	font-size: 20px;
	padding: 1px 0px 0px 10px;
	color: #3c4059;
}
.box-date{
	font-size: 16px;
	padding-left: 50%;
	color: #7971ea !important;
}
.box-date-md{
	font-size: 12px;
	color: #7b7e96;
}
.box-at{
	font-size: 18px;
	padding: 7px 15px 0px 15px;
	color: #fff;
}
.box-text-page{
	font-size: 18px;
	padding: 7px 15px 0px 15px;
	color: #303342;
}
.box-text-page span{
	font-size: 18px;
	color: #7971ea;
	font-weight: bold;
}
.box-text-page-red{
	font-size: 18px;
	padding: 7px 15px 0px 15px;
	color: #303342;
}
.box-text-page-red span{
	font-size: 18px;
	color: #ea7c71;
	font-weight: bold;
}
.box-text-page-intro {
	color: #7971ea !important;
	font-size: 18px;
	font-weight: bold;
}
.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}
.row-image {
    margin-left: -20px;
    margin-top: -10px;
    margin-bottom: -10px;
    margin-right: -20px;
}


.c-text{
	font-size: 18px;
	padding: 7px 15px 0px 15px;
	color: #303342;
	text-align: justify !important
}
.c-text span{
	font-size: 18px;
	color: #7971ea;
	font-weight: bold;
	text-align: justify !important
}

.i-text{
	color: #7971ea !important;
	font-size: 18px;
	font-weight: bold;
}
.d-text{
    color: #7971ea !important;
}


.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    max-width: 800px;
    margin: 25px auto;
    color: #888;
    font-size: 18px;
}

.tz-gallery {
    padding: 10px;
}

.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}


.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.tz-gallery img {
    border-radius: 4px;
}

.baguetteBox-button {
    background-color: transparent !important;
}
.post-brand {
	margin-top: -30px;
	z-index: 10;
	position: relative;
	text-align: center !important;
}
.max-w50 {
	max-width: 50%;
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }

    .container.gallery-container {
        border-radius: 0;
    }
}

.js-sale-toggle {
    background: none;
    border: 0;
    padding: 0;
    cursor: pointer;
}
.progress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 1.5rem;
    overflow: hidden;
    font-size: 0.75rem;
    background-color: #e9ecef;

}
.upload-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-size: 36px; /* rozmiar ikonki */
}

.upload-btn span {
    font-size: 16px; /* rozmiar tekstu */
}
@media screen and (max-width: 575px) {
  .banner-base{
	background :url(../grafika/base_5.jpg); 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	} 
}
	
@media screen and (min-width: 576px) {
  .banner-base{
	background :url(../grafika/base_1.jpg); 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	}
}	
.star-rating {
  font-size: 24px;
  display: inline-flex;
  cursor: pointer;
  color: #28406c;
 /* direction: ltr;  Ustawienie kierunku od lewej do prawej */
}

.star {
  color: #ccc;
  transition: color 0.2s;

}

/* Kolorowanie gwiazdek przy hoverze (od lewej do prawej) */
.star-rating .star:hover,
.star-rating .star:hover ~ .star {
  color: #ccc;

}

/* Kolorowanie gwiazdek, które zostały wybrane */
.star-rating .star.selected {
  color: red;

}
.star-rating.readonly {
  pointer-events: none;
}

.star-rating.readonly .star {
  cursor: default;
}

.star-rating.readonly .star:hover {
  color: inherit;
}
	
	
	
	
	
	